3do index

Date: 09-2001
Games: 073
System: 3DO


3do liste 09

09

 | 1 games
3D Atlas |


3do liste A

A

 | 1 games
Alone in the Dark |


3do liste B

B

 | 4 games
Ballz The Director's Cut |
BattleSport
Bladeforce
Burning Soldier


3do liste C

C

 | 6 games
Captain Quazar |
Casper The Movie
Corpse Killer
Crash N Burn
Cyberdillo
Cyberia


3do liste D

D

 | 6 games
Daedulus Encounter |
Deathkeep
Demolition Man
DinoPark Tycoon
Doom
Dragon's Lair


3do liste F

F

 | 3 games
FIFA International Soccer |
Flying Nightmares
Foes Of Ali


3do liste G

G

 | 2 games
Gex |
Gridders


3do liste i

I

 | 1 games
Immercenary |


3do liste j

J

 | 2 games
John Madden Football |
Johnny Bazookatone


3do liste K

K

 | 1 games
Killing Time |


3do liste M

M

 | 2 games
Mazer |
Microcosm


3do liste N

N

 | 1 games
Need For Speed |


3do liste o

O

 | 2 games
Off World Interceptor |
Out of This World


3do liste P

P

 | 6 games
Pataank |
PGA Tour
Phoenix 3
Plumbers Don t Wear Ties
PO'ed
Psychic Detective


3do liste q

Q

 | 2 games
Quarantine |
Quarterback Attack


3do liste R

R

 | 3 games
Return Fire |
Return Fire Maps of Death
Road Rash


3do liste S

S

 | 19 games
Sailor Moon S |
Samurai Shodown
Shadow Warriors
Shanghai Triple-Threat
Shockwave
Shockwave Operation Jumpgat
Shockwave 2 Beyond the Gate
Slayer
Soccer Kid
Space Hulk
Space Pirates
Star Fighter
Star Wars Rebel Assault
Starblade
Stellar 7 Draxon s Revenge
Super Street Fighter II Turbo
Super Wing Commander
Supreme Warrior
Syndicate


3do liste T

T

 | 4 games
The Horde |
Theme Park
Total Eclipse
Twisted


3do liste u

U

 | 1 games
Ultraman Powered |


3do liste V

V

 | 1 games
VR Stalker |


3do liste W

W

 | 4 games
Way of the Warrior |
Wicked 18
Wing Commander III Heart of the Tiger
Wolfenstein 3D


3do liste y

Y

 | 1 games
Yu Yu Hakuso |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


3D Atlas

Atlas Building
In the Environment Globe, move to the California view at the highest zoom level with the Bay Area approximately at the center of the picture. Zoom out and in 20 times by pressing RS, LS 20 times. After a while, the view will keep zooming in to the Bay Area and you'll see the building where 3D Atlas was created


Alone in the Dark

Extra Life from Healing Flasks
This code gives you more life out of a flask. When you're playing as Carnby or the girl, drink the flask and watch carefully. When your character's arm goes down before he/she says "Uuhhmm!", hold DOWN for one second. If your timing is right you'll re-drink the flask and heal again. Repeat as necessary until you're fully healed.


Ballz The Director's Cut

Huge Balls
Pause the game and press Left, A, Right, Down, B, A, Left, Left.

Infinite Time
For unlimited time, pause the game and press B, A, Left, Left, B, Left, A, B, Left, A, B, Left, A.

Smaller Balls
Pause the game and press A, B, Left, Left, Right, A, Down, A, Right, Left, Up, Left, Up.

Translucent Balls
Pause the game and press B, A, Left, Left, B, Left, Up, Right, B, A, Left, Left.

Turn Opponent Black-and-White
Pause the game and press B, A, Left, Left, B, Left, A, C, B, A, Left, Left, Up.

Turn Self Black-and-White
Pause the game and press B, A, Left, Left, Down, Right, A, B, B, A, Left, Left.


BattleSport

Game Guru Codes
Tournament Mode

Add some variety to Tournament mode by choosing your tank and your opponent. To do so, save a Tournament game and apply the code or codes of your choice to the save file. Be sure to select only one opponent and one tank.
Tank Code
Stinger LJTJVXF
Invader JHTJVXF
T-Shark HFTJVXF
Repulse ZDTJVXF
Scorpion XWSJVXF
Brawler VUSJVXF
Stingray TSSJVXF
Past-Time MLSJVXF
Captain Quazar KJSJVXF
B'Sotto IHSJVXF

Opponent Code
Arson HWXIVXF
Snyper GVXIVXF
Rage ZUXIVXF
Shadow YTXIVXF
Bull XSXIVXF
Bog RMXIVXF
Kubo QLXIVXF
Ariana PKXIVXF
Veteran OJXIVXF
Androminus NIXIVXF
Pthark MHXIVXF

One Player Instant Action Opponents
Patch the "bs_123gosets" file with IHXWXXF. Enter the Instant Action Setup menu and press LEFT to choose any opponent before Pthark.

Two Player Instant Action Tanks
Patch "bs_123gosets" to obtain the corresponding tank:

Invader
GSXJXXF (for player 1)
ZSXIXXF (for player 2)
RSXSXJXXF (for both players)

T-Shark
UMXJXXF (for player 1)
TMXIXXF (for player 2)
GNXMXJXXF (for both players)

Repulse
TLXJXXF (for player 1)
SLXIXXF (for player 2)
YMXLXJXXF (for both players)

Scorpion
SKXJXXF (for player 1)
RKXIXXF (for player 2)
WLXKXJXXF (for both players)

Brawler
RJXJXXF (for player 1)
QJXIXXF (for player 2)
UKXJXJXXF (for both players)

Stingray
QIXJXXF (for player 1)
PIXIXXF (for player 2)
SJXIXJXXF (for both players)

Past-Time
PHXJXXF (for player 1)
OHXIXXF (for player 2)
QIXHXJXXF (for both players)

Captain Quazar
OGXJXXF (for player 1)
NGXIXXF (for player 2)
OHXGXJXXF (for both players)

B'Sotto
NFXJXXF (for player 1)
MFXIXXF (for player 2)
MGXFXJXXF (for both players)

Play Against Bog
Using Controller Two, press Left, R + A, L + A, Right, A, C, R + B at the Main Menu.

Play Against Captain Quazar
Using Controller Two, press L + B, Right, R + Right, L + Right, Left, L + C, B, A, L + A at the Main Menu.

Play Against Kubo
Using Controller Two, press Left, L + C, B, A, L + A, L + Right at the Main Menu.

Play Against Veteran
Using Controller Two, press R + Right, Left, R + B, A, L + C, L + Left, R + Right at the Main Menu.

Play as Andro
Using Controller Two, press R + A, L + Left, A, L + Right, C, B, C, L + A, L + Left at the Main Menu.

Play as Brawler
Using Controller Two, press Right, R + A, L + C, L + Right, A, L + C, R + B, Left at the Main Menu.

Play as Captain Quazar
Using Controller Two, press R + A, Left, R + Left, Right, L + C, L + B, R + Right at the Main Menu.

Play as Invader
Using Controller Two, press R + B, C, L + Right, A, L + A, L + B, R + Right at the Main Menu.

Secret Messages
Enter your name as any of these words to hear a special message.

BSPORT, CO, CHEAT, CHEATR, CHOW, CYCLNE, EDDIE, EVAN, GAG, HAWKIN, HELI, HELMUT, HONG, JASONN, KAAV, KHOURY, KOBLER, KRAAIJ, LINDSY, LITTLE, MOF???, MTWO, NICOLE, QUAZAR, SUBHA, SHANE, TICKLE, TODDDD, TRIPP, VGAMES, WALKER, YBARRA

Tournament Arena
Using Controller Two, press Right, L + A, R + C, L + C, Left, L + C, R + B, Left at the Main Menu.


Bladeforce

Level Editor
To temporarily edit a level, enter one of the following codes at the Player Name screen. This is the same editor used by the development team, but the save feature has been disabled.

YTMHNPA - Training mission
YTMHNPB
YTMHNPC
YTMHNPD
YTMHNPE
YTMHNPF
YTMHNPG
YTMHNPH - Bonus level
The editor options screen has the following choices:

Save file (this option is disabled)
Paste (allows objects to be pasted)
Delete (allows objects to be cut)
Copy (allows objects to be copied)
Stack (allows objects to be stacked on one another)
Texture (allows an object's texture map to be changed)
Paste Node (allows a game "screen" to be pasted)
Copy Node (allows a game "screen" to be copied)
Edit Node Y (default value)
Quit (restarts the game)
While in an editor option, B cycles through actions, C executes the current selection, X allows the current level to be played, and P displays the editor option screen.


Burning Soldier

Debug Menu
On the Options screen press L + R + C + X + Right on Controller Two.


Captain Quazar

Disappearing Walls
Pause the game, then press R, L, B, B, B, R, L, Up. Any walls near Captain Quasar will disappear for a short amount of time.

Game Guru Cheat Codes
These codes require a Game Guru.

Effect Code
$16,777,215 IFFEEDDIXXF
9 Lives LKXCXXF
99 Lives LVMCXXF
99 Continues LVMXWXF

Game Guru Level Select
These codes require a Game Guru. To use them, apply one of the following codes to your saved game to warp to the desired level.

Level Code
2 VVXVXXF
5 TTXVXXF
6 SSXVXXF
7 MMXVXXF
8 LLXVXXF
9 UUXVXXF
10 KKXVXXF

Instant Refill
While paused press L, R, L, R, L, B. You should hear Captain Quazar say "Whoahoho!"

Subliminal Messages
Carefully watch the briefing to Mission 2. Green pictures of the mission objectives will be displayed. When the screen zooms in towards one of the will appear. The following phrase will quickly flash in the static: "MUST BUY BATTLESPORT."

Teleporter Codes
Use these codes in any teleporter on the relevent level.

Level 1
BBBBBBBB
CCCCCCCC
BBAAAABB
CCACBCBB First spice refinery
CCABACBC Second spice refinery
BABAABBA
ABCBCCAB Hidden rocket site
BACACABA Money fort

Level 2
ABABBABA
BBAABBAA Salt mines
CCBCCACC Diamonds and forcefield

Level 3
AACBCABB
CCBBBBAA


Casper The Movie

Defeating the Ghosts
Here's how to defeat all the ghosts.

Fatso near kitchen (Feed him hamburgers)
Stinky (spray perfume on him)
Stretch (use glue)
Fatso in bathtub (use camera)
General Fatso (use wind up key then hammer the tanks)
Farmer Stinky (use hammer and chisel to carve the stone in Caspers Image)
Graveyard Stretch (Use twister morph to lure him into grave dig site)


Corpse Killer

Game Guru Codes
These codes require a Game Guru. To use, patch any Corpse Killer save file.
099 Health IUMVCXF
255 Datura bullets JDDICXF
255 Armor piercing bullets IDDHCXF
255 Armor piercing datura bullets HDDGCXF
255 Ju-ju sticks LDDKCXF
255 Hanja roots MDDLCXF

Game Guru Level Select
To start on any stage, patch your save file with any one of these Game Guru codes.

Start at stage 2 SWXSCXF
Start at stage 3 RVXSCXF
Start at stage 4 QUXSCXF
Start at final stage PTXSCXF
View end of game - Note 1 OSXSCXF
Note 1: To see the end-of-game video, choose Zombietown from the map.


Crash N Burn

Blackmarket
To get the best stuff in the game, save up a lot of money. eventually, after a race you will be approached by a man from the black market when you go to open one of the menus (laser menu, missile mine etc.) He will offer you cool stuff like a missile reflector or stealth cloak. Also, if you save up enough you can get a laser missile or mine that's better than the best you can normally buy. finally, if you save up a ton of money he sometimes will even offer you a new car. The dragon, the best car he will sell you, has almost maxed out performance in everything. If you save a lot and he doesn't appear, just save your game, reset and try again. sometimes he will appear then even if he didn't appear before.

Playing Tip
If you don't place in the top three finishers in the Tournament mode, select Quit rather than using a Continue. Then, return to your game, and reload your saved game. You'll get another chance without using a Continue. You don't get to keep the cash for kills you just earned, but you can repeat this trick as often as necessary until you reach the end of the game.


Cyberdillo

Cheat Codes
To enable these codes, start a game and press Stop + L. Then press B, Up, B, B, A. The cheats will appear in the lower left corner of the screen. To enable any of the modes, press the Start/Pause button.

Lee Mode: Makes you invisible
Level Select: Go to any stage of any level
(press L or R to pick a level)
Location: Shows grid location (for programming)
Frame rate: Shows the number of frames
displayed each second
Smart bomb: Destroys all visible enemies


Cyberia

Game Guru Codes
These codes require a Game Guru.

Patch CYBERIAWork with these codes:
Activate All Levels IXXXXXXWXXXXXXF
WXXXXXXXXMMSXXF
KXXXXXXUXXXHXXF
GXXXXWXXXWXCXXF
TWXWXWXWXWXTWXF
MXXXXXXXXWXIWXF
GWXWXXXXXXXDWXF
VXXXXWXWXWXUVXF
IWXWXWXWXWXJVXF
GXXXXXXWXWXEVXF
TWXWXWXWXWXVUXF
LXXXXXXWXWXKUXF
XWXWXWXWXWXFUXF
QVXUUWF

Patch CYBERIAx.log with these codes. x is the name you entered when starting Cyberia.

Activate All Levels IXXXXXXWXXXXXXF
SWXWXWXWXDVSXXF
LXXXXXXWXWXHXXF
HWXXXXXXXXXCXXF
UXXWXWXWXWXTWXF
JWXWXWXWXXXIWXF
ZXXXXWXWXWXDWXF
UWXWXWXWXXXUVXF
KXXXXWXWXWXJVXF
YWXWXWXWXXXEVXF
TWXVUXF


Daedulus Encounter

Level Select
At the main screen, press L + R + X + P + A + B + C simultaneously. Now when you highlight the "Jump To" option, you can enter a later level


Deathkeep

Cheat Mode
Press X to open the backpack. Hold L + R and press X, C, A, P. Your character will obtain a key, which will be indicated by the counter on the character bar. The key will not appear in the backpack.

Display FMV
Select a character. At the Choose Difficulty menu, hold L + R and press P, A, C, X. All FMV sequences in the game related to the selected character will be displayed. Press P to pause the video and X to skip to the next video.

Flight
For the gift of flight, press X to open your backpack, then hold L + R and press P, P, P, C.

Immortality
Who says only gods are immortal? To share the power, press X to open your backpack, then hold L + R and press C, X, P, C.

Kill All Enemies
To make life a little easier and kill all your enemies on the current level, press X to open your backpack, then hold L + R and press P, A, B, A, C.

Level Skip
To instantly win the current level, press X to open your backpack, then hold L + R and press C, A, B, B, A, C.

Time Stop
Press X to open the backpack. Hold L + R and press P, C, P, X, P. Time can be started by using this code again. When time is stopped, all monsters and other animations will be frozen. Some items, such as spells, will launch but have no effect until time is started.

Unlimited Spells
For unlimited spells, press X to open your backpack, then hold L + R and press A, B, A, C, A. The mage and fighter-mage characters no longer need to rest to recover spells that were cast. Enter the code again to turn off this option.


Demolition Man

Blood Code
At the main menu, press RS, then rotate the directional pad clockwise in a full circle until red spots appear onscreen. Begin the game, and you'll see blood when you shoot.

Level Select and Secret Levels
Pause the game, then press LS, A, Up, Down, RS, Up to activate the level select. Press and hold B, then press Up and Down on the d-pad to scroll through the levels that appear in the password box. VRGN 1 to 5 are Doom-like levels inside Virgin Studios!


DinoPark Tycoon

Easy Money
Go to the office and into the ledger. Select the inventory tab. Select a dinosaur to be sold at the auction. When your dino is removed for auction, go to the auction. Click on the "?" and then the "thumbs up." The old guy will bid on your dino. Repeat this until your selling price is high enough. Then let the auctioneer sell the dino. You can make Millions this way.


Doom

Cheat Codes
Enter these codes on the map screen.
God Mode: UP, RIGHT, A, B, A, DOWN, A, LEFT SHIFT, LEFT SHIFT
All Weapons and 500 Ammo: A, LEFT, A, B, A, RIGHT, A, C, A
All Items on Map: LEFT SHIFT, RIGHT SHIFT, RIGHT SHIFT, RIGHT, UP, B, B, LEFT, RIGHT SHIFT
Entire Map: LEFT SHIFT, RIGHT SHIFT, RIGHT SHIFT, A, LEFT, LEFT, UP, A, C
Level Select (reboot to select any level): LEFT SHIFT, UP, C, C, RIGHT SHIFT, DOWN, A, LEFT, LEFT
Larger Screen (reboot to change the screen size): UP, RIGHT, LEFT SHIFT, UP, RIGHT, RIGHT, RIGHT SHIFT, A, LEFT


Dragon's Lair

All the Right Moves
Here's everything you need to to help Dirk rescue his fair lady.

Level Moves
Drawbridge SWORD*, UP*
When the tentacles approach, use the SWORD. Half way into the swing, go UP.
Falling Rock RIGHT
Drink Me RIGHT
Tentacle Room SWORD, UP, RIGHT*, DOWN, LEFT, UP*
Use your sword to get the tentacle from the ceiling, then go up to the back of the room to avoid the ones from the bottom of the screen. Right to avoid the falling from the left wall. Move down to get near the stairs, When you place one foot on the stairs go left to the table in the middle. Then go up to run out the room.
Closing Wall UP
Knight on Horse# LEFT, LEFT, RIGHT, RIGHT
Electric Knight# RIGHT, LEFT, UP, LEFT, RIGHT, LEFT*, RIGHT*, SWORD*
Marble DOWN, DOWN, DOWN, DOWN, DOWN, DOWN, UP*
Goons SWORD, RIGHT, UP, SWORD
Rapids UP, UP, UP, UP, RIGHT, LEFT, RIGHT, LEFT, RIGHT*
Move UP when the boat is in the current. Push LEFT and RIGHT to avoid the whirlpools. Push RIGHT when you see the chasm.
Hallway# UP, SWORD, UP, SWORD, LEFT, SWORD
Bat SWORD*, LEFT, LEFT, SWORD, LEFT
Use the first SWORD when Dirk looks down and covers his head with his hands.
Platform UP, UP, SWORD, RIGHT, RIGHT
Cauldron UP, SWORD, SWORD, RIGHT
Checker Board DOWN, UP, RIGHT
Horseback# RIGHT, LEFT, RIGHT, LEFT, LEFT*
Pool of Water# LEFT, UP, RIGHT*, UP, LEFT, UP, SWORD, UP
Snake Room SWORD, SWORD, RIGHT*, UP
Electricity RIGHT, UP, LEFT, LEFT
Lizard King LEFT, RIGHT, RIGHT, RIGHT, RIGHT, UP, SWORD, LEFT, RIGHT, DOWN, SWORD
Spinning Balls UP*, SWORD, DOWN, UP
First UP move is when Dirk grunts for the fourth time.
Cage Room UP*, UP*, UP*, LEFT*
Time the UPs with the sound of the door closing. The LEFT is immediately after the third fire comes through the bridge.
Mud Men SWORD, UP, UP, UP, UP, UP, UP*, UP*
Blacksmith# SWORD*, SWORD, SWORD, RIGHT, SWORD, SWORD
Staircase LEFT*, SWORD, LEFT, LEFT
Stool Room RIGHT, DOWN, UP, LEFT, LEFT
Dragon's Lair UP, LEFT, LEFT, DOWN, DOWN*, DOWN*, LEFT, UP, DOWN, RIGHT, SWORD, SWORD, LEFT, SWORD
You'll see some dishes, then the screen cuts to Daphne and the dragon. When it cuts back to the dishes, push UP to grab them. You are now on a pile of treasure. Push LEFT and you'll slide down on the top of a small chest. You land near the dragon and wake him up. Push LEFT to avoid his flames. The dragon looks around for a while, then you are standing near another stack of dishes. Push DOWN to grab them before they fall. At this point, Daphne gives you some help. Now you are standing in front of a blue pillar with the dragon reaching around from behind. Push DOWN, DOWN, LEFT. When the screen cuts to a wide shot, push UP to move out of the dragon's way. You are now standing in front of another pillar. Push DOWN to get away, then, when the screen cuts wide, push RIGHT and you will be in front of the Magic Sword. At this point use the SWORD button to pull it out. If you keep hitting the SWORD button, eventually you will block the dragon's fire with it, and Daphne will clap for you saying, "Ooooooh!" Move LEFT to avoid the dragon's tail, then use your SWORD to kill him!

Infinite Lives
For unlimited lives, wait for the title screen, then press Up, Down, Left, Right, Up, Down, Left, Right. Dirk's life meter should stay at 5 or higher for the rest of the game.

View all FMV's
To view all cinemas (winning and losing), start a game and allow Dirk to die. At the continue screen, enter Right, Right, Left, Left, Down, Down, Up, Up, P. The game will reset and display all the movies.


FIFA International Soccer

Cheat Codes
Any time during a match press II to pause the game. When the menu appears, enter any of these codes.
Description Code
Giant Players B, A, B, A, R, B, A, B, B, A, R
Hot Potato C, R, A, B, B, R, L, A, B, A, B, B, R
Laser Ball L, A, C, R, B, A, L, L
Invisible Walls A, B, B, A, C, A, B, A, B, B, A
Big Ball B, C, B, A, L, L, A, B, A, L, L
Metallic Men B, A, R, C, L, B, A, B, B, A
Beef Cake R, A, L, B, A, C, L, A, B, A
Radical Curves C, A, R, C, A, B, R, A, B, B, L
Brute Mode R, A, B, B, A, C, L, L, B, A, C, L
Crazy Bounce Mode L, A, B, A, R, R, A, C, C, A


Flying Nightmares

Invincibility
For invincibility, save a game with the name "BRICKMODE". From now on you can activate invincibility by pressing L + R.


Foes Of Ali

Cheat Mode
To access a cheat menu while playing, press R + L on Controller One, then press C. When the password screen appears, enter one of the following codes:

Code Effect
team shows photo of design team
prebeg shows photo of Ivan Prebeg (European boxing champ)
crowd removes crowd from background
zippy speeds up frame rate of game
aiat boxer 1 is computer controlled
aibt boxer 2 is computer controlled(use to go undefeated)
padc use a third controller for the following:
"a" knock down boxer 2 for 6 sec
"b" cut the eye of boxer 1 (press button 3x to stop fight)
"L" advance to round 10

Low Blow
To throw a low blow press Down + Right + A or Down + Right + B. Warning: you can be disquailified if you throw too many of them.


Gex

99 Lives
Pause the game. Hold the Right Shift button and tap Down, Right, A, C, Up, Left, A.

Debug Mode
Press P to pause game play. Hold R and press Left, C, Down, Left, Right, A, Down, Right, Left.
This code resets with each level. Once the code is activated you can perform the following actions:

Hold X and move the D-pad to travel around the current level.
Press X, P to kill Gex.
Press C on controller two to give Gex a power-up. Each time you press C, it gives Gex the next power-up.
Hold B on controller two and use the D-pad to scale the screen larger or smaller while playing.
Hold B + C on controller two and use the D-pad to rotate the screen.
Press R on controller two to show timing information.
Press R 2 times on controller two to add more information.
Press R 3 times on controller two to add collision boxes (difficult to view.)
Press R 4 times on controller two to add contours.
Press R 5 times on controller two to add attributes.
Press R 6 times on controller two to resume normal play without parallax scrolling.
Press R 7 times on controller two to add more information.
Press R 8 times on controller two to add collision boxes (difficult to view.)
Press R 9 times on controller two to add contours.
Press R 10 times on controller two to add attributes.
Press R 11 times on controller two to resume normal play without the tiles.
Press R 12 times on controller two to add more information.
Press R 13 times on controller two to add collision boxes (easier to view, when Gex is near object.)
Press R 14 times on controller two to add contours.
When contours are viewed, press LS on controller two to display them thick.
When contours are viewed, press L 2 times on controller two to display them solid.
When contours are viewed, press L 3 times on controller two to display them normally.
Press R 15 times on controller two to add attributes.
Hold LS on controller two and use the D-pad to scale Gex. Note that as soon as Gex moves, the scaling will return to normal. To keep him scaled, use controller one to enter the following code:

Press P to pause game play, then hold RS and press C, Down, Left, C, Down, Down, C, A, Left, Right.

Instant Speed
Pause the game. Hold the Right Shift button and tap Left, C, Down, Right, Up, Up, Up, Right, Right. Unpause and you'll have speed power.

Invincibility
Pause the game. Hold the Right Shift button and tap Left, C, Down, Up, Up, C, Left, Right, A, Right.

Level Select
At the map screen, press P to pause, then hold R and press Left, C, Down, Left, Right, Right, Up, Right, Right.

Lightning
Pause the game. Hold the Right Shift button and tap Left, C, Down, Right, Right, Left.

Spit Fire
Pause the game. Hold the Right Shift button and tap Left, C, Down, Right, Right, Down, B, A, Left, Left, Down.

Spit Fire/Ice
Pause game,hold down left shift and Enter: left, C, down, right, right, left.

Spit Ice
Pause the game. Hold the Right Shift button and tap Left, C, Down, B, Left, Up, Right, B, A, Left, Left, Down.

Super Jump
Pause the game. Hold the Right shift button and tap Left, C, Down, Right, Up, B, B, Right, Right.


Gridders

Practice Mode
To practice almost any level, go to the Options menu and highlight "Exit", then hold X and press B, A, R, X.
To practice level 25, go to the Options menu and highlight "Exit", then hold X and press L, A, X.

Secret Levels
On the Options screen, highlight "Exit" and hold X. Next press P, A, R, A, L, L, A, X and release X. In this mode you can skip levels by pressing the following buttons while playing:

Code Effect
R+A Skip ahead 1 level
R+B Skip ahead 5 levels
R+C Skip ahead 10 levels
R+L Skip back 1 level


Immercenary

Cheat Mode
While playing, press RS, RS, LS, A, C, B, Right, Left, LS, then hold X to enter cheat mode. If you entered the code correctly, a door will appear in the upper left-hand corner of your screen. To use this code, continue to hold X and press one of the buttons below.
Button Effect
A Increase Defense
B Increase Offense
C Increase Agility
LS Toggle Invincibility
RS Increase rank


John Madden Football

Attack of the Giant Referee
Start a regular game and pause it. Then press Right, Down, Left, Up, Right, Down. Unpause the game, and the referee will be a giant.

Clear Codes
To disable any codes you've entered, pause the game and press A, X.

Large Players
Pause the game and press R, A, P.

Resize the Players
Pause the game and press B, A, B, A, X, B, A, X. Unpause the game, and the players will return to normal size.

See Computer's Play
Pause the game and press B, L, A, B.

Shrink the Players
Pause the game and press the Stop (X) button five times. Unpause the game, and the players will be smaller, which makes it harder for the opposing team to tackle your players.

The Incredible Shrinking Referee
Pause the game and press Left, Down, Right, Up, Left, Down, Right. Unpause the game, and the referee will be pint sized.


Johnny Bazookatone

Passwords
These jamming passwords are music to the ears.

2 Softcell
3 Loveshak
4 Stiritup
5 Liveaid
6 Plectrum


Killing Time

100% Health
After enabling cheat mode, enter a starting location code followed by the letters "V" or "X" and press A. The game will start with your character's health at 100%. Example: "..ATX"

75% Health
After enabling cheat mode, enter a starting location code followed by the letter "W" and press A. The game will start with your character's health at 75%. Example: "..ATW"

Cheat Mode
Before using these codes, start a new game and enter your name as ".evorgrah". Upon entering this, move your cursor to OK and press A. If you did this correctly, a harp will sound and the name box will clear.

Game Guru Codes
These codes require a Game Guru. To use, patch any Killing Time save file.
All Winged Vessels GDDGVXF
PHHGGFFEEDDLVXF

All Keys SDDSVXF
HHHGGFFEEDDXVXF

Invincibility
After starting the cheat mode, enter a starting location code followed by the letter "I" and press A. The game will start with the health display at 1%, which cannot increase or decrease. Example: "..ATI"

Keys
After starting the cheat mode, enter a starting location code followed by one or more of the following numbers in the blank name box and press A. The game will start with the corresponding key. Example: "..AT123"

0 = Gem 2 on left wing
1 = Gem 3 on left wing
2 = Gem 6 on left wing
3 = Gem 4 on left wing
4 = Gem 10 on left wing
5 = Gem 9 on left wing
6 = Gem 8 on left wing
7 = Gem 7 on left wing
8 = Gem 5 on left wing
9 = Gem 1 on left wing

Level Select
To select a starting level, follow the instructions above, then enter your name
  with one of the codes below. For example, to start your game in the Ballroom,
  enter your name as "..BL".

Note: you can combine this with other codes, but the location code must be entered first. e.g., enter "..A1T" to begin your game in Hargrove's Storeroom with a Tommygun.

..A1 = Hargrove's Storeroom
..A2 = Losing Your Ka
..A3 = Darkling Attic: Atum's Nightfall
..A4 = Attic Intro: Curse Of Matinicus
..A5 = Bloodclock Hunting
..A6 = Time2Die
..AT = Attic Memories: Short But Sweet
..BL = Ballroom: Ghostclock
..C1 = Outer Patio: Invitation To Death
..CY = Conway Courtyard: Duck And Cover
..DN = Dining Room: Lingering Guests
..E1 = Circus Mortus
..E2 = Columns Of Seth
..E3 = Pyramid Of Pain: Osiris Hunting
..EW = Tess's Temple
..GH = Great Hall: Robert's Welcome
..H1 = Hedge Your Bets
..H2 = Tommygun Garden: Don't Get Clipped
..H3 = Old Foundations: Tess's Secret Path
..K2 = Pleased To Meat You
..KT = Hell's Kitchen: Chef's Night Out
..L1 = Gangster U: A Hardcover To Look Up
..LB = Byron's Library: Spines Without Pages
..LG = Tess's Lounge
..S1 = Sewer Rats
..S2 = Necropolis
..S3 = Have a Ball
..SW = Dankmosphere
..TR = Tess's Room
..U2 = Bonus Blast: The Roaring Twenties
..U3 = Cleaning Your Clock
..U4 = Room Service 4 Tess
..UH = Upper Hall: Flapper's Palace
..UW = Maids In The Shade
..W1 = Assyrian Experience: Go East
..W2 = Pyroglyphics
..W4 = Elevator Shoes
..W5 = Hopscotch On The Rocks
..WC = Lydia's Mummy Dearest
..WW = Egyptian Switches

Map Coordinates
After starting the cheat mode, enter a starting location code followed by the
  letter "Q" and press A. The game will start with text describing the
  location of your character in the lower left corner of the screen. Example:
  "..ATQ"

Weapon Select
After starting the cheat mode, enter a starting location code followed by one
  or more of the following numbers in the blank name box and press A. The game
  will start with the corresponding key. Example: "..AT123"

D = Double Pistol (30 rounds)
F = Flamethrower (20 rounds)
S = Shotgun (5 rounds)
T = Tommygun (30 rounds)

Winged Vessels
After starting the cheat mode, enter a starting location code followed by one or more of the following letters in the blank name box and press A. The game will start with the corresponding winged vessel. Example: "..ATABC"

A = 8x Damage (gem 3 on right wing)
B = Invunerable (gem 10 on right wing)
C = 200% Health (gem 9 on right wing)
E = Map Hazards (gem 6 on right wing)
H = Auto Map (gem 4 on right wing)
L = Invisibility (gem 7 on right wing)
M = Map Secrets (gem 8 on right wing)
N = Map Loot (gem 2 on right wing)
R = Genocide Bomb (gem 1 on right wing)
Y = Unlimited Ammo (gem 5 on right wing)


Mazer

Blood feud
Press A, A, C, A, B. This code must be executed in a two player game. When activated, the words "Blood Feud" appears on the screen, no additional drones are launched after the initial three for the preview, and the boss is never launched. The last player alive wins the match and gets the points for the "Boss Kill" for a normal level. Each round lasts forty-five seconds. If time runs out, both players lose a life. A new round begins each time a player is killed until one of the players has no lives left.

Game settings
Press LS + C during the demo loop to access the game settings (difficulty and blood), as well as game credits and hardware tests for the joypads.

Play as the Boss
Press C, B, B, A, A, C. This code must be executed by a non-active player in a one player game on the second control pad. When activated, the words "Px BE THE BOSS" appear on the screen, where x is the non-active player. In a level with drones, the non-active player controls a single drone as if it were a player character. The controlled drone is very bright compared to the other drones. Control switches to a new drone if it dies or if the non-active player presses the C. When the boss is launched, the non-active player is in control of it. Note that turbo can be used but it slowly eats away at the boss' hit points.

Playing Tips
Hold Turbo when attacking to knock the boss back when using a missile attack. All attacks do double damage when holding the Turbo button. Hitting Shield and Turbo at the same time will produce a "turbo shield" that blasts all creatures in the immediate vicinity.

The most effective attack is the "turbo charge", which is accomplished by Turbo running at your opponent and hitting attack just outside of close attack range. This will knock both boss and human targets further across the screen than a regular close attack, as well as doing massive damage.

To get a better view in one of the maze levels, Turbo jump (press Turbo and Jump at the same time). This will zoom out the screen and provide and overview of the maze. Wile in the maze bonus round, any health turbo, or shield energy that is lost is returned at the end of the round.

Here is some advice to get you by each level.

The Sand
Lure your character's opponents into the mines to damage or destroy them.

The Reactor
Jump into the water and shoot at the boss. Your character can not be hit as easily when in the water. Note that damage will slowly accrue from the water. The missiles can be jumped over using a regular jump.

The Volcano
Once the floater drones start strafing your character, they can not change direction for a while. The boss will not walk through the fire that appears when a player stands too long on one of the rock "patches".

The Cyborgs
Destroy the cannons in the walls for extra power-ups (SuperShield, RapidFire, and TriAttack). This can be accomplished by running into them with the shield. Save all of the humans as quickly as possible, otherwise their stasis capsules will turn red and they will become "super" cyborgs that run at turbo speed and can knock down the player.

The Showdown
Jump on the second level and hide behind the energizer while shooting it. Doing this will allow your character to avoid fighting the floater drones (which are very tough to defeat on this level) while attempting to destroy the energizer. The Semag boss is most easily defeated by forcing him against a wall and continually hammering him with a close attack.

Rapid fire
Press B, C, A, C, A, C. The player will receive thirty rounds of Rapid Fire power.

Read Me First
The codes must be entered during the level preview (while the energizer beams in and before the player is beamed into the level). None of the codes will work in the maze bonus round levels.

Super shield
Press C, A, B, A, B. The player will receive one SuperShield.

Triple attack
Press B, A, C, C, B, A. The player will receive thirty rounds of Triple Attack power.

Ultra power-up
Press A, C, C, A, B, B. This code gives the player a full power-up on all normal abilities except for Turbo, which is doubled. Every time the player picks up any power-up, double Turbo will be regained until the round ends or the player is killed.


Microcosm

Passwords
Passwords in this game are made up of rotating symbols which are indicated below by letters. See the key for more information.Note: If you have screen shots of the graphics, I'll be happy to include them.

Level Password Key
1-1 A B C D A - Sphere connected to six smaller spheres
1-2 A C D B B - Sphere connected to four smaller spheres
2-1 C D A E C - Sphere surrounded by two rings
2-2 A D E B D - Sphere orbited by four smaller spheres
3-1 A A D C E - Six spheres connected in a hexagon pattern
3-2 D E A B
4 C E D A


Need For Speed

Blow Up Surrounding Traffic
Start a race against the computer. When the Loading screen appears, press and hold L, R, and Left on the directional pad. At the starting line, press Pause and quit the game. Start the game again. At the Loading screen, press and hold L, R, and Up. At the starting line, pause and quit the game again. Start the game a third time. At the Loading screen, press and hold L, R, and Right. Pause at the starting line and quit the game again. Start the game a final time. At the Loading screen, press and hold L, R, and Down. This time, don't quit the game when you're at the starting line. Release the buttons and start racing.

Whenever traffic is in front of you, press Button X (the stop button), and the other cars will flip in the air as if they've been in an accident!

Practice Mode
Highlight DIFFICULTY on the Options screen, then quickly press and hold X, RS, LS, A. When you race there will be no cars on the road.

Race Against Rocket Scooter
Play a game for at least 10 seconds. Go into the replay and rewind to the beginning of the replay buffer. Press R + Down + B on controller 2. Quit your race and start a new one to race against a rocket powered scooter.


Off World Interceptor

Get $9,999,900 Cash
On the Options screen, select Sound, then press A, B, C six times, then L. A drilling noise confirms the trick. Begin the game, and your cash window shows $9,999,900.


Out of This World

Hidden Image
To check out an Out of This World cartoon image, press L + R when the game's demo sequence is playing. Continue holding these through the "Start" screen for a visual treat.

Passwords
Help Conrad find his way through this alien landscape with these passwords.
Level Password Level Password
1 LDKD 8 KLFB
2 HTDC 9 BFLX
3 CLLD 10 BRTD
4 LBKG 11 TFBB
5 XDDJ 12 TXHF
6 FXLC 13 CKJL
7 KFRK 14 LFCK

Secret Game
To play a hidden Break-Out-style game called "Stalactites," enter the following password: BRGR


Pataank

Cheat Codes
Go to the Options screen and enter the following pad tricks:

Effect Code
Upside-Down game Hold R and press A, C, B, Right, B, C, B, A
Free mobility Hold L and press B, B, C, Up, C, C, B, A
Sky view Hold L and press B, C, C, Left, A, C, B, A
Basement view Hold R and press A, C, A, Right, B, B, C, B
Immediate Hall of Fame Hold L and press A, Pause, A, Pause, B, B
Camera Cheat Hold R and press C, B, A, A, C, B, A
Debug Mode Hold R and press A, B, B, Up, C, C, B, A
Unlimited Fuel Hold R and press C, B, C, Up, B, B, C, A


PGA Tour

Game Guru Codes
These codes require a Game Guru. To use, patch any PGA Tour save file.
All Clubs Available WWXWXWXWXWXXVXF
RWXWXWXWXWXSVXF
LWXWXWXWXHVXF


Phoenix 3

Game Guru Codes
These codes require a Game Guru. To use, patch any Phoenix 3 save file.
999 Lives UMFUXJKVF
999 Rounds HMFUXXVXF
999 Grenades NMFUXJVXF

All Weapons on Planet
This code will give you all five weapons on the planet!
All Weapons Available On Planet
LPIUXNGUXDXCWXF
UUXOHUXMFUXTVXF
RLEIVXF

All Weapons in Space
This code will give you all the weapons in space levels, the Hyperion is here but cannot be used until the last level.
All Weapons Available In Space
JUXKXXF
JWXIXXF
IUXOHUXMFUXFXXF
MLEWWXF


Plumbers Don't Wear Ties

Optimal Path
When a choice is offered, select the following options to win the game and get the girl.

He makes a first move!
He plans a vigorous assault later on!
The hairball takes advantage of the situation!!
Our heroine declines the disgusting proposal!
John heroically dashes off to save Jane!!
Jane rejects the power.
I want the Hollywood ending!!


PO'ed

Full Inventory
Note: This only works on a standard controller.
While playing, press C + X to enter 3D map mode. Rotate the map on any axis. Press P, then LS + A + B + C while the map rotates back to the default view. Congratulations! You now have all the weapons and a jetpack.

Invulnerability
Use the frying pan as the current weapon. Press C, C to display weapon select option, then highlight the powerdrill and press A, RS. The words "KNEEL BEFORE ME!" will confirm this code.
To cancel invulnerability enter the Weapons Select menu and press A, RS.

Level Select
At the menu press LS, RS + Up, then press A to start a new game. From the difficulty menu press LS, RS + Down and select a difficulty level. Press B during Begin Transmission display, then highlight a level and press A to start the game at that level with the appropiate inventory.


Psychic Detective

Playing Tips
No matter what happpens in the game the main character still gets arrested. After he is released go with Moki, and when Max arrives read his pscyhe (a half faced icon on the right side/ middle portion of the screen). Right after that MAX will psychically hurt you (not enough to kill). Select the RUN option then you will find a friend of the main character. Visit MADAM M to obtain info on playing the boardgame later on.

If this scenario does not work, then wait until the beginning of the third disk and choose to face MAX directly and read his psyche again. A kite will appear as the cinema moves along. Select the kite later on as a playing piece (so far the most powerful piece is the kite). DO NOT select the cigarette at all as a playing piece (or any other pieces that symbolize pain toward the main character).


Quarantine

Passwords
To access the passwords go to Exit Bay on the map.
Level Password
The Park 98645782
The Projects 54185654
Old Kemo 89962254

Start with $10,000 and Access to All Weapons
At the language-select screen, highlight "English," then press B, C, B, A, Start. If you did the trick correctly, you'll hear a scream instead of a laugh. You'll begin the game with $10,000 and access to every weapon and power-up from the Repair Shop and Weapon King.


Quarterback Attack

Game Guru Codes
These codes require a Game Guru. To use, patch any Quarterback Attack save file.
3 Time Outs Remaining VUXDWXF
0 Visitor Score KXXJWXF
69 Home Score WSTKWXF
1st Down SWXSWXF
1 Yard To Go LWXLWXF
1st Quarter ZWXFWXF
2nd Quarter YVXFWXF
3rd Quarter XUXFWXF
4th Quarter WTXFWXF


Return Fire

Debug Menu
Enter the WOLF password to begin a game. Then, anytime during gameplay, hold down Buttons L and R and pause the game. A debug menu will appear that enables you to have the flag in the first building and to play sounds from the game.

Invincibility
Start a game and go to the attack-craft select screen. Highlight your craft and press Button C. Hold down the top L and R buttons. While holding L and R, press and hold Buttons B and C. Continue to hold all four buttons and press the Stop button. This takes you to the Exit Game option. At this screen, continue to hold the four buttons and push Down on the directional pad. You'll hear a confirming sound. Do this for each craft you wish to make invincible

Level Select
Start a new game and go to the map-selection screen. Keep pressing Up on the directional pad until you reach the Password entry screen. Enter the password WOLF. You can now pick any level in the game.


Return Fire Maps of Death

Debug Menu
Enter the WOLF password to begin a game. Then, anytime during gameplay, hold down Buttons L and R and pause the game. A debug menu will appear that enables you to have the flag in the first building and to play sounds from the game.

Invincibility
Start a game and go to the attack-craft select screen. Highlight your craft and press Button C. Hold down the top L and R buttons. While holding L and R, press and hold Buttons B and C. Continue to hold all four buttons and press the Stop button. This takes you to the Exit Game option. At this screen, continue to hold the four buttons and push Down on the directional pad. You'll hear a confirming sound. Do this for each craft you wish to make invincible.

Level Select
Start a new game and go to the map-selection screen. Keep pressing Up on the directional pad until you reach the Password entry screen. Enter the password WOLF. You can now pick any level in the game.


Road Rash

Dismount your Bike
Brake until your speed is 0 mph, then press LS+RS, UP. Your racer will dismount and explore can the scenery.

Get New Bikes Quicker
The easiest way to get the better bikes is to find a race that you can win over and over without losing, and then racing that race until you get the money that you need for the best bike.


Sailor Moon S

Super Sailor Moon
This cheat only works in 2-player mode. While playing press L + R + Select.


Samurai Shodown

Level Select
Lose a game, then pick resume and on that screen press LEFT, X, DOWN, UP, RIGHT, LEFT, UP, X.
To use it highlight your player's name and use the L and R buttons to choose your starting stage.


Shadow Warriors

Instant Kill
To enable this code, press Down, Down, Left, Right, Up, Up from the Difficult Select menu. To use it, press LS while fighting to kill your opponent.


Shanghai Triple-Threat

Passwords
Feeling threatened? Here's a complete set of passwords for Arcade Mode.

Classic Shanghai
Stage 1 --- Stage 16 T56
Stage 2 D33 Stage 17 W89
Stage 3 G66 Stage 18 Z1C
Stage 4 J99 Stage 19 C4F
Stage 5 M2C Stage 20 F7I
Stage 6 P5F Stage 21 I0L
Stage 7 S8I Stage 22 L3O
Stage 8 V1L Stage 23 O6R
Stage 9 Y4O Stage 24 R9U
Stage 10 B7R Stage 25 U2X
Stage 11 E0U Stage 26 X5!
Stage 12 H3X Stage 27 A80
Stage 13 K6! Stage 28 D13
Stage 14 N90 Stage 29 G46
Stage 15 Q23 Stage 30 J79

The Great Wall
Stage 1 --- Stage 16 U67
Stage 2 E44 Stage 17 X9A
Stage 3 H77 Stage 18 A2D
Stage 4 K0A Stage 19 D5G
Stage 5 N3D Stage 20 G8J
Stage 6 Q6G Stage 21 J1M
Stage 7 T9J Stage 22 M4P
Stage 8 W2M Stage 23 P7S
Stage 9 Z5P Stage 24 S0V
Stage 10 C8S Stage 25 V3Y
Stage 11 F1V Stage 26 Y6?
Stage 12 I4Y Stage 27 B91
Stage 13 L7? Stage 28 E24
Stage 14 O01 Stage 29 H57
Stage 15 R34 Stage 30 K8A

Beijing
Stage 1 --- Stage 16 V78
Stage 2 F55 Stage 17 Y0B
Stage 3 I88 Stage 18 B3E
Stage 4 L1B Stage 19 E6H
Stage 5 O4E Stage 20 H9K
Stage 6 R7H Stage 21 K2N
Stage 7 U0K Stage 22 N5Q
Stage 8 X3N Stage 23 Q8T
Stage 9 A6Q Stage 24 T1W
Stage 10 D9T Stage 25 W4Z
Stage 11 G2W Stage 26 Z7.
Stage 12 J5Z Stage 27 C02
Stage 13 M8. Stage 28 F35
Stage 14 P12 Stage 29 I68
Stage 15 S45 Stage 30 L9B


Shockwave

Bonus Level
After you beat the game wait for the credits to roll. There will be an extra level called Milk Run.

Elvis Sighted
You must play all the way through the game until you reach Level 10. There is a huge moon base (bigger than the others) right at the beginning of the level. Blow it up and then fly over it again. You will see Elvis with his yellow cape waving his arms!


Shockwave 2 Beyond the Gate

Shockwave Operation Jumpgate

Bonus Level
Author: Andrew Rating: Voted 0/10 by 0 users Rate this code: 1 - Does not work 2 - Terrible 3 - Very poor 4 - Poor 5 - Fair 6 - Average 7 - Above average 8 - Good 9 - Very good 10 - Excellent
After you beat the game wait for the credits to roll. There will be an extra level called Cake
Walk.

Cheat Mode
Author: Andrew Rating: Voted 0/10 by 0 users Rate this code: 1 - Does not work 2 - Terrible 3 - Very poor 4 - Poor 5 - Fair 6 - Average 7 - Above average 8 - Good 9 - Very good 10 - Excellent
To enable cheat mode, pause the game while firing and press B, A, B, A, A, A, B, A, B, A, C,
X. To make use of your new-found power, enter any of the codes below:

SKIP MISSION: B, A, C, C, A, A, A, X
INCREASE MISSION NUMBER: C, A, A, A, A, C, A, X
SUPER MISSILES: C, A, A, B, A, X
SUPER LASERS: C, A, A, B, A, C, A, X
INVINCIBILITY: A, B, A, C, A, A, B, A, X
SMART BOMB (HITS ENEMIES AROUND YOU): A, C, A, B, A, A, C, A, A, A, X
REFILL WEAPONS: B, A, A, A, A, B, A, X
DISPLAY PLAYER'S NAME: B, A, B, X
DISPLAY PROGRAMMERS MESSAGE: B, A, C, A, C, A, X


Shockwave Operation Jumpgat

Shockwave Operation Jumpgate

Bonus Level
After you beat the game wait for the credits to roll. There will be an extra level called Cake Walk.

Cheat Mode
To enable cheat mode, pause the game while firing and press B, A, B, A, A, A, B, A, B, A, C, X. To make use of your new-found power, enter any of the codes below:
SKIP MISSION: B, A, C, C, A, A, A, X
INCREASE MISSION NUMBER: C, A, A, A, A, C, A, X
SUPER MISSILES: C, A, A, B, A, X
SUPER LASERS: C, A, A, B, A, C, A, X
INVINCIBILITY: A, B, A, C, A, A, B, A, X
SMART BOMB (HITS ENEMIES AROUND YOU): A, C, A, B, A, A, C, A, A, A, X
REFILL WEAPONS: B, A, A, A, A, B, A, X
DISPLAY PLAYER'S NAME: B, A, B, X
DISPLAY PROGRAMMERS MESSAGE: B, A, C, A, C, A, X


Slayer

Invincibility
Pause the game then hold RS + LS and press A, B, A, C, A, B.


Soccer Kid

Color Change
At the start of the game, press Up and Down to change his shirt and left and right to change his pants.

Level Select
At the title screen, press Up, Down, Up, Down, Left, Up, Down, Up, Down, Right. A voice will say, "Hey, that's the cheat mode." While the voice is speaking, press B. Go to the Options menu and you'll see a stage-select option at the bottom. Press L or R to cycle through the stages.


Space Hulk

Debug Mode
Hold LS and press A, B, Right, A, C, A, Down, A, B, Right, A at the Annex room with the two doors. An option menu will appear. Press X to exit the debug menu after the desired options have been selected. If cheats are used in the Campaign Missions, it will be kept in the saved game, with no opportunity to turn them off.

Invincible Player
Set to "yes" to allow the currently controlled terminator to be invincible.

Invincible terminators
Set to "yes" to allow all terminators to be invincible.

Easy close assault
Note that the terminators still may be killed even if this is set at "yes".

Player always wins
Set to "yes" to allow the current mission to be completed successfully, even if all objectives are not met or the squad is killed.

No new stealers
Set to "yes" to prevent the genestealer generators from producing reinforcements.

Infinite freeze time
Unlimited time for strategy mode.

Infinite ammo
Unlimited ammunition for all weapons.

No jams or malfunctions
Prevent bolters from jamming and flamer throwers from exploding.

Campaign
Allow any campaign mission to be played. Games played from this option cannot be saved.


Space Pirates

Mad Dog Cameo
To see a cameo by Mad Dog McCree, rescue the commander, then select the lower-left monitor. When you arrive, shoot the cow skull multiple times.


Star Fighter

Bad Crystal Combinations
These crystal combinations are harmful, so try to avoid them.

Purple, Green, Blue:
Control downgrade

Purple, Red, Blue:
Engine damage

Purple, Yellow, Blue:
Shield damage

Crystal Upgrades
Crystals must be picked up in the indicated order to get the corresponding power-up.
Beam Laser - purple, green, purple, green; (250 rounds)
10 Multi Missles - Purple, Blue, Purple, Blue or Blue, Purple, Blue
ATG missiles - Blue, Blue
5 ECM flares - Blue, Green Square
Engine upgrade - Blue, Yellow
50 ECM flares - Light Blue, Green Square, Light Blue, Blue
3 Multi-missiles - Light Blue, Yellow
Pod - Green Square, Yellow, Green Square (temporary)
Megaship - Green Star, Green Star, Green Star, Red (temporary)
Random upgrades - Green Star, Green Star, Green Star, Green Star
10 ATA missiles - Purple, Purple
10 Megabombs - Red, Purple, Red
15 Megabombs - purple, red, purple, red
Laser upgrade - Red, Red
Control upgrade - Red, Yellow
Shield upgrade - Yellow, Yellow

Extra Lives
If you're down to one or two lives, press X from the Statistics screen to return to the Main Menu. Leave the game in the Main Menu and allow the credits and high scores to be displayed. Let the demo mode start and cycle several times. (Note: this may take 15-30 minutes.)
Save the game and start a mission. The game will continue with a few more lives. Use this procedure with caution, as your ship's engine, shields, control, and laser strength may be changed after the additional lives are added.

Game Guru Codes
You must have a Game Guru to use the following codes.

Extra Supplies
Code Effect
KLFUXVHXF 1,000 ECM
NLFUXDIXF 1,000 Mines
IIXCCXF 10 Ships
SLFUXHJXF 1,000 ATGs
OLFUXDJXF 1,000 ATAs
LLFUXVIXF 1,000 Mega Bombs
VLFUXLIXF 1,000 Beam Laser
RLFUXHIXF 1,000 Multi Missiles

Level Code
Cadet MXXKXXF
Corporal LWXKXXF
Captain KVXKXXF
Commander JUXKXXF

Tier Select
Tier selection codes allow any mission to be played on a specific Command Level. These codes require a Game Guru to work.
To play at a higher level than your current saved game, enter the Command Level code first. i.e., if you're playing at Cadet level and want to jump to Captain, enter the Captain code first.
Tier Cadet Corporal Captain Commander
1 YXXCXXF GXXGVXF IXXKTXF KXXULXF
2 XWXCXXF ZWXGVXF HWXKTXF JWXULXF
3 WVXCXXF YVXGVXF GVXKTXF IVXULXF
4 VUXCXXF XUXGVXF ZUXKTXF HUXULXF
5 UTXCXXF WTXGVXF YTXKTXF GTXULXF

Mission Completion and Replay
Use the following codes to flag a mission as complete or incomplete (to allow replay):
Cadet Level
Mission Complete Replay
01 Rookies Start Here TWXTWXF UXXTWXF
02 Aerial Strike Training SWXSWXF TXXSWXF
03 First Wings LWXLWXF MXXLWXF
04 Ground Combat KWXKWXF LXXKWXF
05 Stratoliners JWXJWXF KXXJWXF
06 Academy Exams! IWXIWXF JXXIWXF
07 Aerial Combat Training HWXHWXF IXXHWXF
08 The Space Station GWXGWXF HXXGWXF
09 Central Intelligence ZWXFWXF GXXFWXF
10 Rocket Pad YWXEWXF ZXXEWXF
11 Chemical Delivery XWXDWXF YXXDWXF
12 The Wastelands WWXCWXF XXXCWXF
13 Sneak Attack WWXXVXF XXXXVXF
14 Supply Line VWXWVXF WXXWVXF
15 Transmission Towers UWXVVXF VXXVVXF

Corporal Level
Mission Complete Replay
01 Scanners Down VWXXUXF WXXXUXF
02 Outpost UWXWUXF VXXWUXF
03 Down in the Valley TWXVUXF UXXVUXF
04 Blanket Bombing SWXUUXF TXXUUXF
05 Command and Control RWXTUXF SXXTUXF
06 Traitor! QWXSUXF RXXSUXF
07 Brainwashed JWXLUXF KXXLUXF
08 Sea Breeze IWXKUXF JXXKUXF
09 The Dark Training Camp HWXJUXF IXXJUXF
10 Chemical Weapons Test GWXIUXF HXXIUXF
11 Remote Fuel Depot ZWXHUXF GXXHUXF
12 Enemy Attack Platform YWXGUXF ZXXGUXF
13 Remote Mining Station XWXFUXF YXXFUXF
14 Enemy Arms Meeting WWXEUXF XXXEUXF
15 Damn Rookie Pilots VWXDUXF WXXDUXF

Captain Level
Mission Complete Replay
01 Strategic Bomber Test WWXFTXF XXXFTXF
02 Tractor Beam Matrix VWXETXF WXXETXF
03 Enemy Bomber Attack UWXDTXF VXXDTXF
04 Death Valley TWXCTXF UXXCTXF
05 Lost in Space TWXXSXF UXXXSXF
06 Misinformation SWXWSXF TXXWSXF
07 Fighter Test Station RWXVSXF SXXVSXF
08 Launch Site QWXUSXF RXXUSXF
09 Darkworld Shootout PWXTSXF QXXTSXF
10 Enemy Gathering OWXSSXF PXXSSXF
11 Trouble Brewing HWXLSXF IXXLSXF
12 Trial and Error GWXKSXF HXXKSXF
13 Surrounded ZWXJSXF GXXJSXF
14 Taken Over YWXISXF ZXXISXF
15 Bomber Training XWXHSXF YXXHSXF

Commander Level
Mission Complete Replay
01 Enemy Fleet SWXJLXF TXXJLXF
02 Capital Investment RWXILXF SXXILXF
03 Nerve Gas QWXHLXF RXXHLXF
04 Follow the Leader PWXGLXF QXXGLXF
05 Enemy Hangars OWXFLXF PXXFLXF
06 Broadcast Towers NWXELXF OXXELXF
07 Conglomeration MWXDLXF NXXDLXF
08 Lab Attack LWXCLXF MXXCLXF
09 Rigged LWXXKXF MXXXKXF
10 Military Central KWXWKXF LXXWKXF
11 Potential Hazard JWXVKXF KXXVKXF
12 Cloak and Dagger IWXUKXF JXXUKXF
13 Super Fighters HWXTKXF IXXTKXF
14 Enemy Cruiser Fleet GWXSKXF HXXSKXF
15 Darkworld Meeting TWXLKXF UXXLKXF

Multicolored Triangles
This isn't really a very good code, but it works if you're needing some crystals. On the first level, (rookies start here) on section 4b, blow up everything in the vicinity. You're reward is a spinning cone dispersing chrystals in a straight line.this happens for thirty seconds and all the chrystals are in miscellaneous order.

Saving the Game
To save a game after completing a level, press X from the Mission Select screen to display the Options screen.


Star Wars Rebel Assault

Level Skip
At the Lucas Arts logo, press Up + A, Down + A, Left + A, Right + A until you hear a tone (several times). To activate, press C while playing to skip a level.

Passwords
Here are all the passwords for this stellar game. Note that these passwords take you past the level, so if you want to go to the Storm Troopers level (for example), put in the password for the Imperial Walkers.
Level Easy Normal Hard
Beggar's Canyon BOSSK BOTHAN BORDOK
Canyon Asteroid ENGRET HERGLIC SKYNX
Canyon Run RALRRA LEENI DEFEL
Star Destroyer FRIJA THRAWN JEDGAR
Tattoine Attack LARFRA LWYLL MADINE
Asteroid Field DERLIN MAZZIC TARKIN
Imperial Walkers MOLTOK JULPA MOTHMA
Storm Troopers MORAG MORRT GLAYYD
Transport TANTISS MUFTAK OTTEGA
Yavin Training OSWAFL RASKAR RISHII
Death Star KLAATU JHOFF IZRINA
Death Star Surface IRENEZ ITHOR KARRDE
Cannon LIANNA UMWAK VONZEL
Power Relay PAKKA ORLOK OSSUS
Trench Run NORVAC NKLLON MALANI


Starblade

Automatic Rapid-Fire
For a continuous burst of fire power, press Up, Up, Down, Down, Left, Right, A, A, B, B, C, C at the title screen.

Unlimited Continues
At the title screen, press Up, Right, Down, Left, A, B, C, U, Left, Down, Right. If you did this correctly, the "Continues Left" counter will read "FREE PLAY" when you lose your first ship.


Stellar 7 Draxon's Revenge

Infinite Energy and Power-ups
For unlimited power and the juice to use it, try this. At the title screen, press the top L and R buttons on controller one as follows: L, R, R, L, R, Lx9, R, Lx6, R, Lx4, R. The screen will say "Wimpy 7" and the word "cheater" will appear briefly.
To activate, press L to refuel or R to recharge your power-ups.

Warp
On the first level defeat the big bot but do not go into the green star he dropped. Put on your super cannon and shoot at the formations around you. They will blow up if shot enough. Inside one of formations there will be a blue star that will warp you to the third or fourth level.


Super Street Fighter II Turbo

Fight Akuma
When playing a one-player game don't use any continues. When you get up to Bison, Akuma will come out and fight you.

Play as Akuma
Select the Versus mode and set the speed. when you select a character, simultaneously press A, B, C, L, R, and P. Hold down these buttons until your opponent has selected their character. Akuma's silhouette appears on the Stage Select screen. On the Result screen Akuma's record is listed under the name "Gouki."


Super Wing Commander

Debug Menu
When you are in the Lounge press X, B, B, C, C, A, A. Now hold L+R and press START.


Supreme Warrior

Game Guru Codes
These codes require a Game Guru. To use them, patch any Supreme Warrior save file.
Health Boost WVXWXXF
All Special Skills at Power 3
VUXUXUXUXUXKXXF
XUXUXUXUXFXXF


Syndicate

World Domination
If you have a hankering for foreign travel and loads of cash, this code is for you. At the Company Name screen, enter "NGOR MAT" and all your dreams will be fulfilled.


The Horde

Access All the Weapons
Perform this trick during normal game play before you enter the Weapon Shoppe, as it's impossible to pause the game once you're in the Shoppe. Enter the code to credit yourself with 30,000 Crowns so you can make purchases, then press B, Right, A, Left, Left, Down, Right, A, A, Left.

Cheat Mode
To access any of these cheats, press and hold A + B, then press Up and hit Pause. After you enter your cheat code, unpause the game.

Cow Shield
Hans writes, "I have now completed The Horde without once building a wall or fence and on many levels without even having to swing once!!! The trick is to use your cows as a shield. Place in a wall around your town in patterns like this:

Cow
Cow Mercenary Cow
Cow

The cows attract the Hordlings which are then clobbered by the Mercenary in center.This does not make the game a no brainer though. Watch out for the following:
Cows do not produce gold when they are grazing on rocky land. The cows will eventually eat right down to the rocks and you will have to move them (again and again and again). On the higher levels the Mercenaries can only effectively protect two or three cows at a time. Clump the cows together for additional cross coverage. Be careful if you use the dragon. He will roast your cows. ALWAYS, ALWAYS, ALWAYS, pick up all (or most) of your cows and mercs at the end of a level (ie. winter). Otherwise, you are throwing lots of money away and you won't have enough to buy a good herd of cows in the next region.

Earn 30,000 Crowns
Anytime during the game, press Left, A, A, B, Left, A, Right, Down. Unpause the game, and 30,000 coins will appear.

Invincibility
Anytime during the game, press B, Up, Right, Down, A, Down, A, Right.

Level Skip
Anytime during the game, press Down, A, Left, Left, Down, A, A, Right.

Shimto Plains
No hidden items. Start off by chopping down trees and planting as many saplings as you can. Repeat this for a few seasons until you have enough to buy a cow. Place cows in the south of your town, as hordlings come mostly from the north. Keep making cows and saplings so that you have 10 or more cows by the end of year 3. Don't forget to pick them all back up in the winter before you go to the Tree Realms of Alburga!

Tree Realms of Alburga
Plant as many saplings as you possibly can. Keep planting until it says "at max" in your inventory box. After the hordlings come, plant more to replace the ones they destroy. After a few rounds of this, the Dryad will give you the Boots of Boogie.

Fetid Swamps of Buuzal
Around the third year or so, your map will become large enough to show two "arrows" made of stones (apparent on the overview map). Dig at the intersection of these two invisible lines to find the magic flute. This is probably the most useful (and annoying sounding) items in the game.

Kar-Nyar Desert
Keep making those waterways! A tree will grow when you get water to a certain random point. The frog wants the three foods you can find scattered around the desert--the Blue Fruit, Green Meat, and Purple Seeds. Just set them down next to the tree and he'll give you his Trident.

Frozen Wastes of Vesh
Use bombs to blow away the snow, or summon Roscoe to melt away huge strips. Be careful with Roscoe, though--he levels houses really quickly.


Theme Park

All Rides and Extra Money
Start a new game and enter your nickname as "BOVINE" then go to the park screen and hold A+B+C.


Total Eclipse

Level Select
Fly through Total Eclipse with this life-saving level select. Go to the Quit/Preview option screen, hold down the Stop button, and push B, L, A. Then release the Stop button. Now push B, L, A, B, L, then A. You are now able to begin the game on any of the first 20 levels.


Twisted

Quick Win in the TV Mini Game
In the TV mini game where you have to zap out the color commercials, watch for the 3DO commercial which only appears for a few seconds. If you zap it, you automatically win the game.


Ultraman Powered

Play as Baltan II
Enter the "Play as a Monster" code, then move the cursor to Baltan and press Ls+Up+A. You'll now be playing Powered Baltan (Baltan II) against a computer-controlled Ultraman.

Play as a Monster
From the main menu, enter VS MODE. Move the cursor to 1P VS COM, and press Ls+left+A. Select the monster you want to play. At the battle, you should be able to play the monster against a computer-controlled Ultraman.


VR Stalker

Passwords
These password will let you start on any mission with all planes including the X-2.

Utah M79-LQG-77K
Arizona 5KK-LQG-77K
Texas MS7-LQG-77K
Gulf of Mexico 1AD-LQG-77K
Colorado 15O-LQG-77K
Nevada 5U1-LQG-77K
Tennessee 1QO-LQG-77K
Arkansas CCT-LQG-77K
Virginia CC7-LQG-77K
Indiana EW3-LQG-77K
California ESO-LQG-77K
Pacific Ocean EAT-LQG-77K
Washington D.C. SAH-LQG-77K
Florida Keys CUD-LQG-77K


Way of the Warrior

Level Warp
Enter these codes on the Names screen.
GARDEN STAGE: TAJ MAHAL, JANUARY 1, 1901
TURBO WORLD: SPEED, AUGUST 8, 1980
ALLEY FIGHT: TUGAWAR, APRIL 16, 1964
PSYCHEDELIC CAVES: PARANOID MAY 5 1975

Nobunaga's Cool
To see a cool Nobunaga who's wearing sunglasses on the rematch screen, use only buttons A and C during the last round to beat your opponent.

Play as the Bosses
At the Names screen, enter these names and birthdays:
Kull: A Gavin, Jun 11 1970
High Abbott: J Rubin, Jan 6 1970
Now go to the character-select screen. The boss characters appear in invisible boxes in the lower right-hand corner.

Playable Hidden Characters
In the Versus mode, enter these hidden characters' names and birthdays:
Gulab Jamun: Gulab, February 29, 1900
Major Trouble: Bad Boy, February 4, 1908
Voodoo: Evil, June 6, 1966
Black Dragon: Wyvern, March 9, 1927

Space Game
The trick to play the hidden space game is much easier to do with two people. At the character-select screen, pick a character on Controller Two and simultaneously press and hold down A, B, and C, while holding Down-Toward on the directional pad. Then press II while continuing to hold down all the buttons. On Controller One, simultaneously press and hold Buttons L and R, Up-Away on the directional pad, and press II. The screen will vanish, and a spaceship appears. Player One must press II again to join in the game.


Wicked 18

Change Graphics
After you hit a long ball. Before the game changes views, hold either L or R and you will remove the detail from the game.


Wing Commander III Heart of the Tiger

Debug Menu
Here's a hot trick that will let you view all the game's video clips as well as object stats, system flags, and tons of other info. To access, go to the "New Game/Continue Menu" and hold L, then hold P. If you've done this, the cursor should scroll through the available options. When the cursor lands on the Continue icon (while holding L + P), press A.


Wolfenstein 3D

Cheat Codes
To enter these codes, pause the game then move the cursor to the NEW GAME option and press C.

Code Effect
GREG Invincibiliy, all weapons and keys
NOKITTY God Mode
BURGER All keys
FENLEY Full ammo
KICKBUTT All weapons
LOGICWARE Show secret doors on map


Yu Yu Hakuso

Moves List
When choosing your character, press X to bring up a moves list for that character.